Citação Postado originalmente por alexandrecorrea Ver Post
nao existe essa de "eh tanta regra que acada dando brecha" ..

o que acontece eh.. qual versao voce esta usando ? recomento usar a 3.13 porque as outras acima dela estao com problema no QUEUE.. nao limita direito.. as vezes escapa banda pra todos.. ou somente para alguns...
escapa para alguns clientes, eu tou usando a 2.9.27... eu comprei a 3.13 so que so tive o gosto de usar uma semana nao deu nem para sentir, pois o hd foi para as placas ai coloquei a 2.9.27, e ando com essas dores de cabeça, acho q vou comprar novamente e começar do zero toda as configuraçoes desse servidor, pois quando agente ta de cabeça quente fica sem pensar direito....